.version.investigaci_n /* version checker */
{
	color: #0000FD;
	background-color: #23B650;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 700px;
	min-height: 531.6000000000001px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 15px;
	padding-bottom: 17px;
}

#pu129
{
	width: 0.01px;
	margin-left: -87px;
}

#u129
{
	z-index: 2;
	width: 317px;
	margin-right: -10000px;
	margin-top: 10px;
}

#u129_img
{
	padding-right: 1px;
}

#u172-6
{
	z-index: 6;
	width: 163px;
	min-height: 46px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 351px;
}

#u173
{
	z-index: 12;
	width: 4px;
	height: 79px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 336px;
}

#u141
{
	z-index: 4;
	width: 77px;
	margin-right: -10000px;
	left: 796px;
}

#u175-6
{
	z-index: 13;
	width: 253px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 510px;
}

#menuu177
{
	z-index: 19;
	width: 873px;
	left: -87px;
	top: -8px;
	margin-bottom: -8px;
}

#u178
{
	width: 173px;
	min-height: 30px;
	margin-right: -10000px;
}

#u179
{
	width: 173px;
	padding-bottom: 13px;
}

#u179:hover
{
	margin: 0px;
}

#u179:active
{
	margin: 0px;
}

#u181-4
{
	width: 173px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
}

#u179:hover #u181-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u179:active #u181-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u185
{
	width: 173px;
	min-height: 30px;
	margin-right: -10000px;
	left: 175px;
}

#u188
{
	width: 173px;
	padding-bottom: 13px;
}

#u179.MuseMenuActive,#u188:hover
{
	margin: 0px;
}

#u188:active
{
	margin: 0px;
}

#u191-4
{
	width: 173px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
}

#u179.MuseMenuActive #u181-4,#u188:hover #u191-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u188:active #u191-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u193
{
	width: 173px;
	min-height: 30px;
	margin-right: -10000px;
	left: 350px;
}

#u196
{
	width: 173px;
	padding-bottom: 13px;
}

#u188.MuseMenuActive,#u196:hover
{
	margin: 0px;
}

#u196:active
{
	margin: 0px;
}

#u197-4
{
	width: 173px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
}

#u188.MuseMenuActive #u191-4,#u196:hover #u197-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u196:active #u197-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u200
{
	width: 173px;
	min-height: 30px;
	margin-right: -10000px;
	left: 525px;
}

#u201
{
	width: 173px;
	padding-bottom: 13px;
}

#u196.MuseMenuActive,#u201:hover
{
	margin: 0px;
}

#u201:active
{
	margin: 0px;
}

#u204-4
{
	width: 173px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
}

#u196.MuseMenuActive #u197-4,#u201:hover #u204-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u201:active #u204-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u207
{
	width: 173px;
	min-height: 30px;
	margin-right: -10000px;
	left: 700px;
}

#u208
{
	width: 173px;
	padding-bottom: 13px;
}

#u201.MuseMenuActive,#u208:hover
{
	margin: 0px;
}

#u208:active
{
	margin: 0px;
}

#u208.MuseMenuActive
{
	margin: 0px;
}

#u210-4
{
	width: 173px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
}

#u201.MuseMenuActive #u204-4,#u208:hover #u210-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u208:active #u210-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u208.MuseMenuActive #u210-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#pppu216
{
	width: 0.01px;
	margin-left: -87px;
	margin-top: 10px;
}

#ppu216
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 1px;
}

#pu216
{
	width: 0.01px;
	margin-left: 1px;
}

#u216
{
	z-index: 50;
	width: 129px;
	margin-right: -10000px;
}

#u243-5
{
	z-index: 58;
	width: 129px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 65px;
}

#pu222
{
	width: 0.01px;
	margin-top: 8px;
}

#u222
{
	z-index: 52;
	width: 129px;
	margin-right: -10000px;
}

#u222_clip
{
	width: 129px;
	height: 86px;
}

#u222_img
{
	margin-top: -1px;
	margin-bottom: -9px;
}

#u245-5
{
	z-index: 68;
	width: 129px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 67px;
}

#u228
{
	z-index: 54;
	width: 130px;
	margin-right: -10000px;
}

#u244-5
{
	z-index: 63;
	width: 129px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 67px;
}

#pu228,#pu236
{
	width: 0.01px;
	margin-top: 6px;
}

#u236
{
	z-index: 56;
	width: 130px;
	margin-right: -10000px;
}

#u236_img
{
	padding-bottom: 1px;
}

#u246-5
{
	z-index: 73;
	width: 125px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 4px;
}

#u257
{
	z-index: 78;
	width: 735px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 137px;
}

#u254-6
{
	z-index: 80;
	width: 548px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 197px;
	left: 142px;
}

#u254-2
{
	text-align: justify;
}

#u256-4
{
	z-index: 86;
	width: 348px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 36px;
	line-height: 43px;
	text-align: right;
	font-family: aclonica, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 134px;
	left: 516px;
}

#u264-3
{
	z-index: 90;
	width: 17px;
	min-height: 167px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
	left: 499px;
}

#u421-5
{
	z-index: 93;
	width: 110px;
	min-height: 26px;
	border-color: #000000;
	background-color: #C7B299;
	text-align: center;
	font-family: paytone-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 221px;
	left: 732px;
}

#u422-5
{
	z-index: 98;
	width: 110px;
	min-height: 26px;
	border-color: #000000;
	background-color: #C7B299;
	text-align: center;
	font-family: paytone-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 273px;
	left: 732px;
}

#u423-5
{
	z-index: 103;
	width: 110px;
	min-height: 26px;
	border-color: #000000;
	background-color: #C7B299;
	text-align: center;
	font-family: paytone-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 332px;
	left: 732px;
}

body
{
	position: relative;
	min-width: 700px;
	padding-bottom: 11px;
}

#page .verticalspacer
{
	clear: both;
}

